## Installation
### Automatic
Download this mod and its dependencies with Thunderstore Mod Manager  

### Manual
Download and install dependencies (follow installation instructions)  
Merge the contents of .zip with the 'BepInEx' folder in your game installation  

## Doom Eternal cards
This mod adds 29 cards based on monsters from Doom Eternal, complete with art and card descriptions.  
   
Demons are powerful cards that cost both bones and (Argent) energy.  
Super heavy demons are rare cards, powerful enough to win most matches alone once summoned, but with very high costs.  
Zombies are pitifully weak fodder, but are extremely useful for rapidly gaining bones for more powerful cards.  

## Updates
1.2 - Compatability with mod manager, 7 new cards  
1.2.1 - Corrected issue where Cultist Zombie didn't cost 1 blood

## Known Issues/Future Plans

- Demons are classified as "reptiles" until custom tribes are implemented.   
- I plan on redesigning/rebalancing some cards when there are more custom sigil options :o  

## Zombie sigils

The 4 types of zombie cards share the sigils: Bone Digger (+1 bone/turn), Bone King (x4 bones), Brittle (perishes after attack), and Mighty Leap.  

## Protip

Zombies are what let you get enough bones for the powerful, expensive demons - Make sure that you don't bloat your deck and find yourself unable to summon anything!  
All demons are kin, so totems are especially effective for buffing your horde.  

## Complete Card List
Card Name (power/health) - \[B:bonecost/E:energycost\] - Sigils  
  
Arachnotron (1/3) - \[B:5/E:3\] - Sniper  
Archvile (1/6) - \[B:8/E:2\] - Pack Leader, Hoarder (magpie)  
Armored Baron (6/10) - \[B:10/E:5\] - Mighty Leap  
Baron of Hell (6/6) - \[B:10/E:3\] -  Mighty Leap  
Blood Maykr (3/2) - \[B:9/E:6\] - Repulsive, Trifurcated Strike  
Cacodemon (3/2) - \[B:6/E:1\] - Guardian (bloodhound), Corpse Eater  
Carcass (0/1) - \[B:4/E:2\] - Repulsive, Brittle  
Cultist Zombie (0/1) - \[1 blood/E:1\] - Worthy Sacrifice, Bone Digger, Bone King, Brittle, Mighty Leap  
Cyber Mancubus (2/6) - \[B:10/E:4\] - Touch of Death, Bifurcated Strike  
Cyberdemon (2/10) - \[B:10/E:6\] - Sniper, Trifurcated Strike  
Doom Hunter (3/3) - \[B:9/E:3\] - Sniper, Frozen Away (becomes a (2/3) with no sigils upon perishing)  
Dread Knight (4/3) - \[B:7/E:4\] - Mighty Leap, Guardian  
Earth Zombie (0/1) - \[B:0/E:1\] - Bone Digger, Bone Digger, Bone King, Brittle, Mighty Leap  
Gargoyle (1/1) - \[B:3/E:1\] - Airborne, Sniper  
Hell Knight (3/3) - \[B:7/E:1\] - Mighty Leap  
Hell Soldier (1/1) - \[B:1/E:2\] - None  
Hell Zombie (1/1) - \[B:0/E:1\] - Many Lives, Bone Digger, Bone King, Brittle, Mighty Leap  
Imp (1/1) - \[B:3/E:1\] - Sharp Quills  
Mancubus (2/4) - \[B:7/E:2\] - Bifurcated Strike  
Marauder (6/5) - \[B:10/E:3\] - Sentry  
Maykr Drone (1/3) - \[B:4/E:3\] - Bone King  
Mecha-Zombie (2/1) - \[B:1/E:2\] - Sniper, Bone Digger, Bone King, Brittle, Mighty Leap  
Pain Elemental (1/8) - \[B:8/E:1\] - Bees Within, Mighty Leap  
Pinkie (2/4) - \[B:6/E:1\] - Bone King, Burrower  
Prowler (2/1) - \[B:6/E:1\] - Sprinter, Waterborne  
Revenant (1/4) - \[B:10/E:3\] - Sniper, Trifurcated Strike  
Shield Soldier (0/3) - \[B:1/E:3\] - Sharp Quills, Sentry  
Turret (1/1) - \[B:3/E:3\] - Waterborne, Sniper  
Whiplash (2/3) - \[B:5/E:2\] - Sprinter  